 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 803px;
}

.u-section-1 .u-shape-1 {
  width: 661px;
  height: 563px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 626px;
  height: 543px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -429px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 521px;
  height: 571px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -612px 70px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 512px;
  min-height: 409px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -435px auto 127px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 40px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 400;
  font-family: Arial, sans-serif;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 63px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-1 .u-shape-1 {
    width: 560px;
    height: 454px;
  }

  .u-section-1 .u-shape-2 {
    width: 513px;
    height: 622px;
    margin-top: -320px;
  }

  .u-section-1 .u-image-1 {
    width: 429px;
    height: 490px;
    margin-top: -691px;
  }

  .u-section-1 .u-group-1 {
    width: 441px;
    min-height: 506px;
    margin-top: -354px;
    margin-bottom: 110px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1208px;
  }

  .u-section-1 .u-shape-2 {
    height: 629px;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    width: 580px;
    margin-top: -1018px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 475px;
    margin-top: 12px;
    margin-bottom: 101px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-1 .u-shape-1 {
    width: 477px;
    height: 391px;
  }

  .u-section-1 .u-shape-2 {
    width: 477px;
    height: 570px;
    margin-top: 37px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 467px;
    height: 405px;
    margin-top: -933px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 455px;
    min-height: 442px;
    margin: 61px 22px 85px auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 988px;
  }

  .u-section-1 .u-shape-1 {
    width: 291px;
    height: 273px;
    margin-top: 55px;
  }

  .u-section-1 .u-shape-2 {
    height: 508px;
    margin-top: 97px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 303px;
    height: 273px;
    margin-top: -831px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 83px;
    margin-right: 0;
    margin-bottom: 58px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 590px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 56px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 508px;
  --radius: 100px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  font-style: normal;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 495px;
  background-image: url("images/trPzFnqReP5TVwvOZ5OHB318LuZepcLiTiaReaQ5Du4RhvvrO4IA.jpeg");
  --radius: 100px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-2 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 296px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 590px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 56px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 546px;
  --radius: 100px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  font-style: normal;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 300;
  font-size: 1rem;
  font-style: normal;
  margin: 9px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 495px;
  background-image: url("images/BgI1w.jpeg");
  --radius: 100px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-3 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-3 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 296px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 590px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 56px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 517px;
  --radius: 100px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  font-style: normal;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 300;
  font-size: 1rem;
  font-style: normal;
  margin: 9px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 495px;
  background-image: url("images/t4LdJYDl42w.jpeg");
  --radius: 100px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-4 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-4 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 296px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 590px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 56px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 517px;
  --radius: 100px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  font-style: normal;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 300;
  font-size: 1rem;
  font-style: normal;
  margin: 9px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 495px;
  background-image: url("images/6kuGAIO3NeRMVLJtdqU61ZSVasZuJEudJIanEz0NkfMK9LQYqXaA.jpeg");
  --radius: 100px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-5 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-5 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 296px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 590px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 56px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 517px;
  --radius: 100px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  font-style: normal;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-4 {
  margin: 0;
}

.u-section-6 .u-text-5 {
  font-weight: 300;
  font-size: 1rem;
  font-style: normal;
  margin: 9px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 495px;
  background-image: url("images/OqjIidfiNHlW5EPPUMhPqi0JGk2DvwiMChclEpLBxqIeyHjHsrsa6NkTVEg.jpeg");
  --radius: 100px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-6 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-6 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 296px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 590px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 56px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 517px;
  --radius: 100px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  font-style: normal;
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-4 {
  margin: 0;
}

.u-section-7 .u-text-5 {
  font-weight: 300;
  font-size: 1rem;
  font-style: normal;
  margin: 9px 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 495px;
  background-image: url("images/5YCQ.jpeg");
  --radius: 100px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-7 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-7 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-image-1 {
    min-height: 296px;
  }
}